﻿@charset "utf-8";
/* Header Navi */
#HeaderContainer {
	margin: 0px auto 0px auto;
	width: 900px;
	position: relative;
	padding-bottom: 25px;
	height: 71px;
}

/* Header Tab Navi */

/*タブ　観光ナビ*/
/*お知らせタブ*/
/*協会情報タブ*/
/*コンベンション情報タブ*/
/*その他タブ*/
/*メインイメージスライダー*/
#HeaderContainer h1 {
	padding: 0px;
	margin: 26px 0px 0px 0px;
	width: 197px;
	position: relative;
	height: 45px;
	float: left;
}
#HeaderMenuOuter {
	width: 680px;
	height: 71px;
	float: right;
}
#HeaderMenuOuter .HeaderlangCon {
	margin: 0px 0px 30px 356px;
	padding: 0px;
	width: 324px;
	height: 28px;
	background-image: url('../images/head/head_lang_back.png');
	background-repeat: no-repeat;
}
#HeaderMenuOuter .HeaderlangCon ul {
	margin: 0px 4px 0px 0px;
	padding: 3px 0px 0px 75px;
	width: 245px;
	height: 21px;
}
#HeaderMenuOuter .HeaderlangCon ul li {
	margin: 0px;
	padding: 0px;
	height: 21px;
	float: left;
	display: block;
}
#HeaderMenuOuter .HeaderSubMenuCon {
	margin: 0px;
	padding: 0px;
	width: 680px;
	height: 13px;
}
#HeaderMenuOuter .HeaderSubMenuCon h2 {
	margin: 0px;
	padding: 0px;
	width: 242px;
	height: 13px;
	float: left;
}
#HeaderMenuOuter .HeaderSubMenuCon ul {
	margin: 0px;
	padding: 0px;
	width: 231px;
	height: 13px;
	float: right;
}
#HeaderMenuOuter .HeaderSubMenuCon ul li {
	margin: 0px 0px 0px 10px;
	padding: 0px;
	height: 13px;
	float: left;
	display: block;
}
#HeaderMenuOuter .HeaderSubMenuCon ul li img {
	margin: 0px;
	padding: 0px;
	height: 13px;
	display: block;
}
#HomeSliderContainer {
	width: 800px;
	padding: 0px;
	margin: 0px auto 0px auto;
	height: 430px;
	z-index: 20;
	overflow: visible;
/*position: relative;
top: -85px;*/
}
#HomeSlider li {
float: left;
width: 800px;
height: 430px;
}
#HomeSliderContainer .bx-wrapper {
width: 100%!important;
}
#HomeSliderContainer .bx-wrapper .bx-window {
overflow: visible!important;
}
.prev-next {
    margin: 0 auto;
    position: relative;
    width: 960px;
}
.prev-next .slider_left_,.prev-next .slider_right_ {
background-color: white;
width: 900px;
height: 430px;
top: -430px;
position: absolute;
    -ms-filter: "alpha(opacity=40)"; /* IE 8 */
    filter: alpha(opacity=40); /* internet explorer 5~7 */
    -khtml-opacity: 0.4;      /* khtml, old safari */
    -moz-opacity: 0.4;       /* mozilla, netscape */
    opacity: 0.4!important;          /* fx, safari, opera */

}
.prev-next .slider_left_ {
left: -900px;
}
.prev-next .slider_right_ {
left: 800px;
}
.bx-prev, .bx-next {
border: 0 none;
display: block;
height: 50px;
width: 50px;
overflow: hidden;
position: absolute;
text-decoration: none;
top: -220px !important;
vertical-align: baseline;
text-indent: -9999px;
    -ms-filter: "alpha(opacity=50)"; /* IE 8 */
    filter: alpha(opacity=50); /* internet explorer 5~7 */
    -khtml-opacity: 0.5;      /* khtml, old safari */
    -moz-opacity: 0.5;       /* mozilla, netscape */
    opacity: 0.5!important;          /* fx, safari, opera */
}

.bx-prev {
background: transparent url('../../module/images/home/MainImg_PrevB.png') no-repeat scroll 0 0;
left: -75px;
}
.bx-next {
background: transparent url('../../module/images/home/MainImg_NextB.png') no-repeat scroll 0 0;
left: 825px;
}
.prev-next a:hover {
    -ms-filter: "alpha(opacity=100)"; /* IE 8 */
    filter: alpha(opacity=100); /* internet explorer 5~7 */
    -khtml-opacity: 1;      /* khtml, old safari */
    -moz-opacity: 1;       /* mozilla, netscape */
    opacity: 1!important;          /* fx, safari, opera */
}
#MonthPhotoLogo {
position: relative;
width: 143px;
height: 32px;
top: -47px;
left: 640px;
z-index: 22;
}
.MainMenuOuter {
	width: 100%;
	height: 80px;
	background-image: url('../images/head/MainMenuBackImg.png');
	background-repeat: repeat-x;
	margin-bottom: 10px;
}
.MainMenuContainer {
	width: 900px;
	height: 80px;
	background-image: url('../images/head/MainMenuBack.png');
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
}
.MainMenuContainer .MainMenuConte {
	width: 885px;
	height: 40px;
	padding: 5px 0px 0px 0px;
	margin: 0px 0px 0px 7px;
}
.MainMenuContainer .MainMenuConte li {
	width: 116px;
	height: 40px;
	padding: 0px;
	margin: 0px 12px 0px 0px;
	float: left;
}
.MainMenuContainer .MainMenuConte .MMRight {
	margin-right: 0px;
}
